Commit 35a2baf0 authored by Karel Koci's avatar Karel Koci 🤘

Updater depends on libcurl with zlib enabled

parent 176d502d
......@@ -26,7 +26,7 @@ include $(INCLUDE_DIR)/host-build.mk
define Package/$(PKG_NAME)
TITLE:=The next generation updater
DEPENDS:=+liblua +libevent2 +usign +libcurl +vixie-cron
DEPENDS:=+liblua +libevent2 +usign +libcurl +vixie-cron @LIBCURL_ZLIB
PROVIDES:=updater
endef
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment